netatalk 4.4.3
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_ctx Struct Reference

`#include <spotlight.h>`

## Data Fields
TrackerSparqlConnection * | tracker_con
GCancellable * | cancellable
GMainLoop * | mainloop
slq_t * | query_list

## Field Documentation

## ◆ cancellable

GCancellable* sl_ctx::cancellable

## ◆ mainloop

GMainLoop* sl_ctx::mainloop

## ◆ query_list

slq_t* sl_ctx::query_list

list of active queries

## ◆ tracker_con

TrackerSparqlConnection* sl_ctx::tracker_con

The documentation for this struct was generated from the following file:

- spotlight.h